## oem-somerville-slowpoke-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-slowpoke-meta (24.04ubuntu2) noble; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-24.04c

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 14 Aug 2025 13:09:23 +0800

oem-somerville-slowpoke-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Slowpoke. (JIRA: SOMERVILLE-1783)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 10 Apr 2025 08:49:16 +0000
